<?xml version="1.0" encoding="UTF-16"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeReport>
<Properties><Property Name="Solution" Value="THIEF">
</Property><Property Name="Solution File" Value="D:\Moje\_Work\Cpp\thief_110OtbClocks01sCzechOpen20140701\THIEF.sln">
</Property><Property Name="User Options File" Value="D:\Moje\_Work\Cpp\thief_110OtbClocks01sCzechOpen20140701\THIEF.v11.suo">
</Property><Property Name="Date" Value="31. března 2022">
</Property><Property Name="Time" Value="14:08">
</Property></Properties><Event ErrorLevel="3" Project="THIEF" Source="THIEF.dsp" Description="OneWayUpgrade">
</Event><Event ErrorLevel="3" Project="" Source="THIEF.sln" Description="SafeUpgrade">
</Event><Event ErrorLevel="1" Project="" Source="THIEF.sln" Description="Visual Studio needs to make non-functional changes to this project in order to enable the project to open in this version and Visual Studio 2010 SP1 without impacting project behavior.">
</Event><Event ErrorLevel="0" Project="" Source="THIEF.sln" Description="File successfully backed up as D:\Moje\_Work\Cpp\thief_110OtbClocks01sCzechOpen20140701\Backup\THIEF.sln">
</Event><Event ErrorLevel="0" Project="" Source="THIEF.v11.suo" Description="File successfully backed up as D:\Moje\_Work\Cpp\thief_110OtbClocks01sCzechOpen20140701\Backup\THIEF.v11.suo">
</Event><Event ErrorLevel="0" Project="THIEF" Source="THIEF.dsp" Description="Converting project file 'D:\Moje\_Work\Cpp\thief_110OtbClocks01sCzechOpen20140701\THIEF.dsp'.">
</Event><Event ErrorLevel="0" Project="THIEF" Source="THIEF.dsp" Description="Done converting to new project file 'D:\Moje\_Work\Cpp\thief_110OtbClocks01sCzechOpen20140701\THIEF.vcxproj'.">
</Event><Event ErrorLevel="3" Project="THIEF" Source="THIEF.dsp" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="THIEF.sln" Description="Solution migrated successfully">
</Event><Event ErrorLevel="3" Project="" Source="THIEF.sln" Description="Converted">
</Event></UpgradeReport>